@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700&display=swap');

* {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

:root {
	--grey: #F1F0F6;
	--dark-grey: #8D8D8D;
	--light: #fff;
	--dark: #000;
	--green: #15B83F;
	--light-green: #E3FFCB;
	--orange: #FF7F18;
	--light-blue: #D0E4FF;
	--dark-blue: #0C5FCD;
	--red: #FC3B56;
}

html {
	overflow-x: hidden;
}

body {
	background: var(--grey);
	overflow-x: hidden;
}

a {
	text-decoration: none;
}

li {
	list-style: none;
}







/* SIDEBAR */
#sidebar {
	position: fixed;
	max-width: 260px;
	width: 100%;
	background: var(--light);
	top: 0;
	left: 0;
	height: 100%;
	overflow-y: auto;
	scrollbar-width: none;
	transition: all .3s ease;
	z-index: 200;
}
#sidebar.hide {
	max-width: 60px;
}
#sidebar.hide:hover {
	max-width: 260px;
}
#sidebar::-webkit-scrollbar {
	display: none;
}
#sidebar .brand {
	font-size: 24px;
	display: flex;
	align-items: center;
	height: 64px;
	font-weight: 700;
	color: var(--orange);
	position: sticky;
	top: 0;
	left: 0;
	z-index: 100;
	background: var(--light);
	transition: all .3s ease;
	padding: 0 6px;
}
#sidebar .icon {
	min-width: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 6px;
}

#sidebar .icon-right {
	margin-left: auto;
	transition: all .3s ease;
}
#sidebar .side-menu {
	margin: 36px 0;
	padding: 0 20px;
	transition: all .3s ease;
}
#sidebar.hide .side-menu {
	padding: 0 10px;
}
#sidebar.hide:hover .side-menu {
	padding: 0 20px;
}
#sidebar .side-menu a {
	display: flex;
	align-items: center;
	font-size: 14px;
	color: var(--dark);
	padding: 12px 16px 12px 0;
	transition: all .3s ease;
	border-radius: 10px;
	margin: 4px 0;
	white-space: nowrap;
}
#sidebar .side-menu > li > a:hover {
	background: var(--grey);
}
#sidebar .side-menu > li > a.active .icon-right {
	transform: rotateZ(90deg);
}
#sidebar .side-menu > li > a.active,
#sidebar .side-menu > li > a.active:hover {
	background: var(--orange);
	color: var(--light);
}
#sidebar .divider {
	margin-top: 24px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	color: var(--dark-grey);
	transition: all .3s ease;
	white-space: nowrap;
}
#sidebar.hide:hover .divider {
	text-align: left;
}
#sidebar.hide .divider {
	text-align: center;
}
#sidebar .side-dropdown {
	padding-left: 54px;
	max-height: 0;
	overflow-y: hidden;
	transition: all .15s ease;
}
#sidebar .side-dropdown.show {
	max-height: 1000px;
}
#sidebar .side-dropdown a:hover {
	color: var(--orange);
}

/* SIDEBAR */





/* CONTENT */
#content {
	position: relative;
	width: calc(100% - 260px);
	left: 260px;
	transition: all .3s ease;
}
#sidebar.hide + #content {
	width: calc(100% - 60px);
	left: 60px;
}
/* NAVBAR */
nav {
	width: 100%;
	background: var(--light);
	height: 64px;
	padding: 0 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	grid-gap: 28px;
	position: sticky;
	top: 0;
	left: 0;
	z-index: 100;
}
nav form {
	max-width: 500px;
	width: 100%;
	margin-right: 30px;
}
nav .form-group {
	position: relative;
}
nav .form-group input {
	width: 100%;
	background: var(--grey);
	border-radius: 5px;
	border: none;
	outline: none;
	padding: 10px 36px 10px 16px;
	transition: all .3s ease;
}
nav .form-group input:focus {
	box-shadow: 0 0 0 1px var(--blue), 0 0 0 4px var(--light-blue);
}
nav .form-group .icon {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 16px;
	color: var(--dark-grey);
}
nav .toggle-sidebar {
	font-size: 22px;
	cursor: pointer;
}
nav .profile {
	position: block;
	float: right;
}
nav .profile img {
	display: flex;
	float: right;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	object-fit: cover;
	cursor: pointer;
}
nav .profile .profile-link {
	position: absolute;
	top: calc(100% + 10px);
	right: 0;
	background: var(--light);
	padding: 10px 0;
	box-shadow: 4px 4px 16px rgba(0, 0, 0, .1);
	border-radius: 10px;
	width: 160px;
	opacity: 0;
	pointer-events: none;
	transition: all .3s ease;
}
nav .profile .profile-link.show {
	opacity: 1;
	pointer-events: visible;
	top: 100%;
}
nav .profile .profile-link a {
	padding: 10px 16px;
	display: flex;
	grid-gap: 10px;
	font-size: 14px;
	color: var(--dark);
	align-items: center;
	transition: all .3s ease;
}
nav .profile .profile-link a:hover {
	background: var(--grey);
}
/* NAVBAR */



/* MAIN */
main {
	width: 100%;
	padding: 24px 20px 20px 20px;
}
main .title {
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 10px;
}
main .breadcrumbs {
	display: flex;
	grid-gap: 6px;
}
main .breadcrumbs li,
main .breadcrumbs li a {
	font-size: 14px;
}
main .breadcrumbs li a {
	color: var(--orange);
}
main .breadcrumbs li a.active,
main .breadcrumbs li.divider {
	color: var(--dark-grey);
	pointer-events: none;
}
main .info-data {
	margin-top: 36px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
	grid-gap: 40px;
}
main .info-data .card {
	height: 70px;
	padding: 20px;
	border-radius: 10px;
	background: var(--light);
	border-radius: 2px #FF7F18 solid;
  box-shadow: 0 0 0.8em #FF7F18;
}
main .card .head {
	display: flex;
	justify-content: center;
	align-items: center;
}
main .info-data .card .progressBar{
	width: 50%;
	float: left;
	padding: 10px;

}
main .info-data .card .tier{
	width: 50%;
    float: left;
		padding: 20px;
}

main .info-data .card .StudentDetails{
	width: 50%;
	float: left;
	padding-top: 30px;
	padding: 20px;
}
main .info-data .card .image img{
	width: 35%;
	float: left;
	padding: 10px;
	border-radius: 50%;
	height: 150px;

}


main .card .head button{
	font-size: 14px;
	border: none;
	background: none;
	cursor: pointer;
}

/* chart */
.charts {
  display: block;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.charts-card {
  background-color: #ffffff;
  margin-bottom: 20px;
  padding: 25px;
  box-sizing: border-box;
  -webkit-column-break-inside: avoid;
  border: 1px solid #d2d2d3;
  border-radius: 5px;
  box-shadow: 0 6px 7px -4px rgba(0, 0, 0, 0.2);
}

.chart-title {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 600;
}

/* MAIN */
/* CONTENT */

/*User Details*/
.tabset > input[type="radio"] {
  position: absolute;
  left: -200vw;
}

.tabset .tab-panel {
  display: none;
}

.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
  display: block;
}

.tabset > label {
  position: relative;
  display: inline-block;
  padding: 15px 15px 25px;
  border: 1px solid transparent;
  border-bottom: 0;
  cursor: pointer;
  font-weight: 600;
}

.tabset > label::after {
  content: "";
  position: absolute;
  left: 15px;
  bottom: 10px;
  width: 22px;
  height: 4px;
  background: #8d8d8d;
}

.tabset > label:hover,
.tabset > input:focus + label {
  color: var(--orange);
}

.tabset > label:hover::after,
.tabset > input:focus + label::after,
.tabset > input:checked + label::after {
  background: var(--green);
}

.tabset > input:checked + label {
	margin-top: 5px;
	margin-left: 5px;
  border-color: #ccc;
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
}

.tab-panel {
  padding: 30px 0;
  border-top: 1px solid #ccc;
}

.dropdownContainer{
  min-height: 100vh;
  text-align: center;
  overflow:hidden;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
	margin-top: 25px;
}


.dropdown{
  float: left;
  min-width: 10em;
  position: relative;
  margin-left: 2em;
  margin-bottom: 2em;
  /* margin: 2em; */
}

.dropdown *{
  box-sizing: border-box;
}

.select{
  font-size: 14px;
  background: var(--light);
  color: black;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 0.5em;
  padding: 0.5em;
  cursor: pointer;
  transition: background 0.3s;
}

.select-clicked {
  border-radius: 2px #FF7F18 solid;
  box-shadow: 0 0 0.8em #FF7F18;
}

.select:hover {
  background: var(--light-green);
}

.caret {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid black;;
  transition: 0.3s;
}

.caret-rotate {
  transform: rotate(180deg);
}

.menu {
  list-style: none;
  padding: 0.2em 0.5em;
  background: white;
  box-shadow: 0 0.5em 1em rgba(0,0,0,0.2);
  border-radius: 0.5em;
  color: black;
  position: absolute;
  top:2.5em;
  left: 50%;
  width: 100%;
  transform: translate(-50%);
  opacity: 0;
  display: none;
  transition: 0.2s;
  z-index: 1;
}

.menu li{
  font-size: 14px;
  padding: 0.7em 0.5em;
  margin: 0.3em 0;
  border-radius: 0.5em;
  cursor: pointer;
}

.menu li:hover {
  background: #D9D9D9;
  color: white;
}

.active {
  background: var(--orange);
  color: white;
}

.menu-open{
  display: block;
  opacity: 1;
}
/* TABLE */
main.table {
    width: 75vw;
    height: 80vh;
    background-color: #fff;
    backdrop-filter: blur(7px);
    box-shadow: 0 .4rem .8rem #0005;
    border-radius: .8rem;
    overflow: hidden;
		margin-left: auto;
		margin-right: auto;
}

.table__header {
    width: 100%;
    height: 8%;
    background-color: #fff4;
    /* padding: .8rem 1rem; */
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.table__header h1{
  padding-left: 2rem;
  color: black;
  font-size: 16px;
  float: left;
}
.table__header .input-group {
    width: 35%;
    height: 90%;
    background-color: var(--grey);
    padding: 0 .8rem;
    margin-right: 2rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    border-radius: 2rem;
    display: flex;
    float: right;
    justify-content: center;
    align-items: center;
    transition: .2s;
}

.table__header .input-group:hover {
    width: 45%;
    background-color: #fff8;
    box-shadow: 0 .1rem .4rem #ff7f18 ;
}

.table__header .input-group img {
    width: 1.2rem;
    height: 1.2rem;
}

.table__header .input-group input {
    width: 100%;
    padding: 0 .5rem 0 .3rem;
    background-color: transparent;
    border: none;
    outline: none;
}

.table__body {
    width: 95%;
    max-height: calc(89% - 1.6rem);
    background-color:var(--grey);
    margin-top: 3rem;
    margin: .8rem auto;
    border-radius: .6rem;
    overflow: auto;
    overflow: overlay;
}

.table__body::-webkit-scrollbar{
    width: 0.5rem;
    height: 0.5rem;
}

.table__body::-webkit-scrollbar-thumb{
    border-radius: .5rem;
    background-color: #0004;
    visibility: hidden;
}

.table__body:hover::-webkit-scrollbar-thumb{
    visibility: visible;
}

table {
    width: 100%;
}
table, th, td {
    border-collapse: collapse;
    padding: 1rem;
    text-align: left;
}

thead th  {
    font-size: 12px;
    position: sticky;
    top: 0;
    left: 0;
    background-color: #FF9B4B;
    cursor: pointer;
    text-transform: capitalize;
}
tbody tr:nth-child(even) {
    background-color: #0000000b;
}
tbody a:visited{
	color: var(--dark);
}

tbody i {
	cursor: pointer;
}

tbody tr {
    --delay: .1s;
    transition: .5s ease-in-out var(--delay), background-color 0s;
}

tbody tr.hide {
    opacity: 0;
    transform: translateX(100%);
}

tbody tr:hover {
    background-color: #fff6 !important;
}

tbody tr td,
tbody tr td p {
    transition: .2s ease-in-out;
}

tbody tr.hide td,
tbody tr.hide td p {
    padding: 0;
    font: 0 / 0 sans-serif;
    transition: .2s ease-in-out .5s;
}

tbody tr td button{
	border: none;
}
.select-table-filter{
	 border-radius: 5px;
	padding: 6px 15px;
	border: solid 2px var(--orange);

}

/* Delete Confirmation */

#blur.active{
		filter: blur(1.8px);
    pointer-events: none;
    user-select: none;
}

#popup{
		text-align: center;
    position: fixed;
    top: 40%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 400px;
    padding: 50px;
    box-shadow: 0 5px 30px rgba(0, 0, 0, .30);
    background: #fff;
    visibility: hidden;
    opacity: 0;
    /* transition: 0.5s; */
}
#popup.active{
    top: 50%;
    visibility: visible;
    opacity: 1;
    transform: 0.5s;
}
#popup h2{
	font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #333;
}
#popup a{
    position: relative;
    padding: 5px 20px;
    display: inline-block;
    margin-top: 50px;
		margin-right: 20px;
    text-decoration: none;
    color: #fff;
    background: rgb (134,43,43);
    transition: 1s;
    background-color: var(--orange);
}
#popup a:hover{
    transition: 1s;
    background: var(--green);
}

@media (max-width: 1000px) {
    td:not(:first-of-type) {
        min-width: 12.1rem;
    }

}


thead th:hover {
    color: #15B83F;
}

thead th.active,tbody td.active {
    color: #6c00bd;
}


/* floating action button */
.fab-container {
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 999;
	cursor: pointer;
}

.fab-icon-holder {
	width: 38px;
	height: 38px;
	border-radius: 100%;
	background:var(--orange);
	box-shadow: 0 6px 20px rgba(0,0,0,0.2);
}

.fab-icon-holder:hover{
	opacity: 0.8;
}

.fab-icon-holder i {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	font-size: 25px;
	color: #ffffff;
}

.fab {
	width: 45px;
	height: 45px;
	background: var(--orange);
}

.fab-options {
	list-style-type: none;
	margin: 0;
	position: absolute;
	bottom: 70px;
	right: 0;
	opacity: 0;
	transition: all 0.3s ease;
	transform: scale(0);
	transform-origin: 85% bottom;
}

.fab:hover + .fab-options, .fab-options:hover {
	opacity: 1;
	transform: scale(1);
}

.fab-options li {
	display: flex;
	justify-content: flex-end;
	padding: 5px;
}

.fab-label {
	padding: 2px 5px;
	align-self: center;
	user-select: none;
	white-space: nowrap;
	border-radius: 3px;
	font-size: 14px;
	background: var(--grey);
	color: #ffffff;
	box-shadow: 0 6px 20px rgba(0,0,0,0.2);
	margin-right: 10px;
}
.fab-label a:visited{
	color: var(--dark);
}

/* REquest List */
.viewMore {
	padding: 10px;
	background-color: var(--orange);
	color: var(--light);
	border-radius: 5px;
	cursor: pointer;
	font-size: 12px;
}

/* view more staff */

.container h1{
	font-size: 20px;
	color: #1c093c;
}
.editEvents{
	font-size: 18px;
	background-color: var(--orange);
	color: var(--light);
	border: none;
	padding: 4px 20px;
	border-radius: 5px;
	float: right;
	cursor: pointer;
}

.container .row{
	width: 100%;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px,1fr));
	grid-gap: 20px 30px;
	margin-bottom: 20px;
}

.container form{
	width: 100%;
	position: relative;
	margin: 30px auto 0 auto;
}
.container .row .column .fileUpload i {
	padding-top: 10px;
	color: var(--orange);
	font-size: 25px;

}

.container .row .column label{
	color: #1c093c;
	font-size: 14px;
}
.container .row .column textarea, input{
	width: 100%;
	font-weight: 400;
	padding: 8px 10px;
	border-radius: 5px;
	border: 1px solid #ccc;
border-bottom-width: 2px;
transition: all 0.3s ease;
	margin-top: 5px;
}
.container .row .column select {
	font-size: 0.7rem;
	padding: 10px 40px;
}
.container .row .column textarea {
	  resize: none;
}
.container .row .column textarea:focus,input:focus{
	outline: none;
	border-color: var(--orange);
}
.container .row .column input[type="file"]{
	/* display:block; */
}


/* Individual students Registration */
.container{
	width: 100%;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
  justify-content: center;
  align-items: center;
  max-width: 825px;
  width: 100%;
  background-color: #fff;
  padding: 15px 28px;
  border-radius: 10px;
  box-shadow: 0 5px 10px rgba(0,0,0,0.15);
}
.container .title{
  font-size: 20px;
  font-weight: 500;
  position: relative;
}
.container .title::before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 30px;
  border-radius: 5px;
  background: linear-gradient(135deg, #71b7e6, #9b59b6);
}
.content form .user-details{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 20px 0 12px 0;
}
form .user-details .input-box{
  margin-bottom: 12px;
  width: calc(100% / 2 - 20px);
}
form .input-box span.details{
	font-size: 14px;
  display: block;
  font-weight: 500;
  margin-bottom: 5px;
}
.user-details .input-box input{
  height: 38px;
  width: 100%;
  outline: none;
  font-size: 12px;
  border-radius: 5px;
  padding-left: 15px;
  border: 1px solid #ccc;
  border-bottom-width: 2px;
  transition: all 0.3s ease;
}
.user-details .input-box input:focus,
.user-details .input-box input:valid{
  border-color: #FF7F18;
}

 form .category{
   display: flex;
   width: 80%;
   margin: 14px 0 ;
   justify-content: space-between;
 }
 form .category label{
   display: flex;
   align-items: center;
   cursor: pointer;
 }
 form .category label .dot{
  height: 18px;
  width: 18px;
  border-radius: 50%;
  margin-right: 10px;
  background: #d9d9d9;
  border: 5px solid transparent;
  transition: all 0.3s ease;
}
 form .button{
   height: 35px;
   margin: 30px 0;

 }
 form .button input{
   height: 100%;
   width: 100%;
   border-radius: 5px;
   border: none;
   color: #fff;
   font-size: 18px;
   font-weight: 500;
   letter-spacing: 1px;
   cursor: pointer;
   transition: all 0.3s ease;
   background: #FF7F18;
 }
 form .button input:hover{
  /* transform: scale(0.99); */
  background:  var(--light-green);
	color: var(--dark);
  }

  select {
    font-size: 0.7rem;
    padding: 10px 5px;
}
 @media(max-width: 584px){
 .container{
  max-width: 100%;
}
form .user-details .input-box{
    margin-bottom: 15px;
    width: 100%;
  }
  form .category{
    width: 100%;
  }
  .content form .user-details{
    max-height: 300px;
    overflow-y: scroll;
  }
  .user-details::-webkit-scrollbar{
    width: 5px;
  }
  }


  @media(max-width: 459px){
  .container .content .category{
    flex-direction: column;
  }
}

/* student Bulk upload */
.wrapperBulk{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  width: 100%;
  min-height: 80vh;
}

.box{
  max-width: 900px;
	height: 400px;
	max-height: 800px;
  background: #fff;
  padding: 30px;
  width: 100%;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.upload-area-title{
  text-align: center;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 600;
}

.uploadlabel{
  width: 100%;
  min-height: 100px;
  background: #18a7ff0d;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 3px dashed var(--orange);
  cursor: pointer;
}

.uploadlabel span{
  font-size: 70px;
  color: var(--orange);
}

.uploadlabel p{
  color: var(--orange);
  font-size: 20px;
  font-weight: 800;
  font-family: cursive;
}

.uploaded{
  margin: 30px 0;
  font-size: 16px;
  font-weight: 700;
  color: #a5a5a5;
}

.showfilebox{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 10px 0;
  padding: 10px 15px;
  box-shadow: #0000000d 0px 0px 0px 1px,
  #d1d5db3d 0px 0px 0px 1px inset;
}

.showfilebox .left{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

.filetype{
  background: var(--orange);
  color: #fff;
  padding: 5px 15px;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 700;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.left h3{
  font-weight: 600;
  font-size: 14px;
  color: #292F42;
  margin: 0;
}

.right span{
  background: var(--orange);
  color: #fff;
  width: 25px;
  height: 25px;
  font-size: 25px;
  line-height: 25px;
  display: inline-block;;
  text-align: center;
  font-weight: 700;
  cursor: pointer;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.uploadBulk {
	font-size: 12px;
	background-color: var(--orange);
	color: var(--light);
	border-radius: 5px;
	border: none;
	padding: 10px 28px;
	cursor: pointer;

}


/* Progress Bar for student details */
.all{
  display: flex;
}
.circle-wrap {
  display: grid;
  grid-template-columns: repeat(1, 160px);
  grid-gap: 80px;
  /* margin-top: 100px; */
  margin-left: 50px;
  width: 150px;
  height: 150px;
  background: #d9d7da;
  border-radius: 50%;
}

.circle-wrap .circle .mask,
.circle-wrap .circle .fill-1,
.circle-wrap .circle .fill-2,
.circle-wrap .circle .fill-3 {
  width: 150px;
  height: 150px;
  position: absolute;
  border-radius: 50%;
}

.circle-wrap .circle .mask {
  clip: rect(0px, 150px, 150px, 75px);
}

.circle-wrap .inside-circle {
  width: 124px;
  height: 124px;
  border-radius: 50%;
  background: #212020;
  line-height: 120px;
  text-align: center;
  margin-top: 13px;
  margin-left: 13px;
  color: white;
  position: absolute;
  z-index: 100;
  font-weight: 700;
  font-size: 2em;
}

/* color animation */

.mask .fill-1 {
  clip: rect(0px, 75px, 150px, 0px);
  background-color: #ec0c0c;
}

.mask.full-1,
.circle .fill-1 {
  animation: fill-1 ease-in-out 3s;
  transform: rotate(153deg);
}

@keyframes fill-1 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(153deg);
  }
}

/* 2nd bar */

.mask .fill-2 {
  clip: rect(0px, 75px, 150px, 0px);
  background-color: yellow;
}

.mask.full-2,
.circle .fill-2 {
  animation: fill-2 ease-in-out 3s;
  transform: rotate(117deg);
}

@keyframes fill-2{
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(117deg);
  }
}

/* 3rd progress bar */
.mask .fill-3 {
  clip: rect(0px, 75px, 150px, 0px);
  background-color: var(--orange);
}

.mask.full-3,
.circle .fill-3 {
  animation: fill-3 ease-in-out 3s;
  transform: rotate(135deg);
}

@keyframes fill-3{
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(135deg);
  }
}
/* CCA Management */


@media screen and (max-width: 768px) {
	#content {
		position: relative;
		width: calc(100% - 60px);
		transition: all .3s ease;
	}
	nav .nav-link,
	nav .divider {
		display: none;
	}
}

/* ADDSingleCCA */
.wrapper{
  max-width: 600px;
  width: 100%;
  background: #fff;
  margin: 50px auto;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.125);
  padding: 30px;
  border-radius: 10px;
}

.wrapper .title{
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 25px;
  text-transform: uppercase;
  /* text-align: center; */
}

.wrapper .form{
  width: 100%;
}

.wrapper .form .inputfield{
  margin-bottom: 15px;
  display: flex;
  align-items: center;
}

.wrapper .form .inputfield label{
   width: 200px;
   margin-right: 10px;
  font-size: 14px;
  font-weight: 500;
}

.wrapper .form .inputfield .input,
.wrapper .form .inputfield .textarea{
  width: 100%;
  outline: none;
  font-size: 15px;
  padding: 8px 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
  border-bottom-width: 2px;
  transition: all 0.3s ease;
}
.wrapper .form .inputfield .textarea{
  width: 100%;
  height: 125px;
  resize: none;
}



.wrapper .form .inputfield .input:focus,
.wrapper .form .inputfield .textarea:focus,
.wrapper .form .inputfield .custom_select select:focus{
border-color:#ff7f18;
}

.wrapper .form .inputfield .btn{
  width: 100%;
   padding: 8px 10px;
  font-size: 15px;
  border: 0px;
  background:  #ff7f18;
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
  outline: none;
}
.header__wrapper .inputfield .btn{
	display: flex;
  justify-content: center;
  align-items: center;
  width: 40%;
  padding: 8px 10px;
  font-size: 15px;
  border: 0px;
  background:  #ff7f18;
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
  outline: none;
}
.wrapper .form .inputfield .btn:hover{
  background: var(--green);

}
.header__wrapper .inputfield .btn:hover{
  background: var(--green);

}

.wrapper .form .inputfield:last-child{
  margin-bottom: 0;
}
select {
    font-size: 0.7rem;
    padding: 10px 40px;
}

@media (max-width:420px) {
  .wrapper .form .inputfield{
    flex-direction: column;
    align-items: flex-start;
  }
  .wrapper .form .inputfield label{
    margin-bottom: 5px;
  }
  .wrapper .form .inputfield.terms{
    flex-direction: row;
  }
}

/* Setttings */
#file{
	display: none;
}
.header__wrapper header {
  width: 100%;
  background: var(--orange);
  min-height: calc(100px + 8vw);
}
.header__wrapper .cols__container .left__col {
  padding: 25px 20px;
  text-align: center;
  max-width: 350px;
  position: relative;
  margin: 0 auto;
}
.header__wrapper .cols__container .left__col .img__container {
  position: absolute;
  top: -60px;
  left: 50%;
  transform: translatex(-50%);
}
.header__wrapper .cols__container .left__col .img__container img {
  width: 120px;
  height: 120px;
	overlay: show;
  object-fit: cover;
  border-radius: 50%;
  display: block;
  box-shadow: 1px 3px 12px rgba(0, 0, 0, 0.18);
}
.header__wrapper .cols__container .left__col .img__container i {
  position: absolute;
	color: var(--orange);
	font-size: 28px;
  bottom: 3px;
  right: 11px;
	cursor: pointer;
}
.header__wrapper .cols__container .left__col h2 {
  margin-top: 60px;
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 5px;
}
.header__wrapper .cols__container .left__col p {
  font-size: 0.9rem;
  color: #818181;
  margin: 0;
}
.header__wrapper .cols__container .right__col {
	padding: 25px 20px;
  text-align: center;
  position: relative;
  margin: 0 auto;
}
/* Responsiveness */

@media (min-width: 868px) {
  .header__wrapper .cols__container {
    max-width: 1200px;
    margin: 0 auto;
    width: 90%;
    justify-content: space-between;
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 50px;
  }
  .header__wrapper .cols__container .left__col {
    padding: 25px 0px;
  }
}

@media (min-width: 1017px) {
  .header__wrapper .cols__container .left__col {
    margin: 0;
    margin-right: auto;
  }
}
